{
  "name": "drupal/entity_merge",
  "description": "Tools and interface for merging entities",
  "type": "drupal-module",
  "minimum-stability": "dev",
  "require-dev": {
    "drupal/decoupled_auth": "^3.0.1",
    "drupal/address": "^2.0",
    "drupal/profile": "^1.2",
    "drupal/simplenews": "^4.1",
    "drupal/contacts": "^3.1.1"
  },
  "conflict": {
    "drupal/simplenews": "<4.1.0"
  }
}
